a:link, a:visited, a:active {color:black;text-decoration:none;}
a:hover {color:gray;text-decoration:none;}
.r1 {background-color:#dfdfdf;padding:0 5 0 5;font-size:12px;font-family:verdana;}
.r2 {padding:5 5 5 10;height:17px;font-size:12px;font-family:verdana;}
.r3 {padding:0 5 0 5;height:17px;font-size:10px;font-family:verdana;}
input {font-size:12px;text-align:center;}
.adminanswer {
  background-color: #F2F2F2;
  border-top:3px solid #dfdfdf;
  font-size:12px;
  font-family:verdana;
  padding:5px;
}
.messinput {border: 1px solid gray;}
.loginform {
    font-size:11px;
	font-family:verdana;
	padding:0 5 0 5;
}
.inputbut {
    font-size:11px;
    font-family:verdana;
    width:120px;
}
.inputtxt {
    font-size:11px;
    font-family:verdana;
    border:1px solid #234D76;
    background-color:#EAEAEA;
    width:120px;
}
a.topl:link, a.topl:visited, a.topl:active {color:gray;text-decoration:none;}
a.topl:hover {color:#C0C0C0;text-decoration:none;}
.topdiv{
    color:gray;
    font-weight:bold;
    background-color:#dfdfdf;
    font-size:12px;
    padding:2px;
    font-family:verdana;
}
.middivad{
    background-color:#F2F2F2;
    padding:10px;
}
.middivper{
    background-color:#F2F2F2;
    padding:2px;
}
a.about:link, a.about:visited, a.about:active {color:#0080C0;text-decoration:none;}
a.about:hover {color:#C0C0C0;text-decoration:none;}
.about {
    background-color:#F2F2F2;
    padding:2px;
    font-family:verdana;
    font-size:12px;
}
.middivpernm{
    background-color:#F2F2F2;
    font-family:verdana;
    font-size:12px;
    padding:0 0 0 10;
}
.botdiv{
    background-color:#dfdfdf;
    font-size:8px;
    font-family:verdana;
}
.topper {
    background-color:#EBEBEB;
    font-family:verdana;
    font-size:12px;
    text-align:center;
}
.mesdiv {
	background-color:#EBEBEB;
	font-size:10px;
	font-weight:bold;
	font-family:verdana;
	padding-left:10px;
}
.promtdiv{
    background-color:#EBEBEB;
    font-family:verdana;
    font-size:12px;
    visibility:hidden;
	display:none;
	text-align:center;
}
.navpage {
  background-color:#DFDFDF;
  width:20px;
  font-size:12px;
  font-family:verdana;
}

